<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core.ide/1">
<module_version install_time="1165464540244" last="true" origin="installer" specification_version="1.9.22">
<file crc="1012916985" name="config/Modules/org-netbeans-core-ide.xml"/>
<file crc="1663374974" name="modules/locale/org-netbeans-core-ide_ja.jar"/>
<file crc="3030986633" name="modules/locale/org-netbeans-core-ide_pt_BR.jar"/>
<file crc="4130559155" name="modules/locale/org-netbeans-core-ide_zh_CN.jar"/>
<file crc="278546841" name="modules/org-netbeans-core-ide.jar"/>
</module_version>
</module>
